/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/Text/Metaphone.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/auto/Text/Metaphone/Metaphone.bs
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/auto/Text/Metaphone/Metaphone.sl
/opt/perl/man/man3/Text::Metaphone.3
